body {
	padding-top: 130px;
}

#PageHeader {
	background: #E7232D url(/images/fheader_background_shape.png) left top
		no-repeat;
	background-size: cover;
	margin-bottom: 0px;
}

#PageHeader ul li a {
	color: #FFF;
	font-size: 13px;
	font-weight: 500;
}

#PageHeader ul li a.searchIcon {
	padding: 0px;
	width: 14px;
	height: 14px;
	background: url(/images/style/fsearch.png) center center no-repeat;
	background-size: cover;
}

#PageHeader ul li a.accountIcon {
	background: url(/images/style/faccount.png) 54px 0px no-repeat;
	background-size: 14px;
}

#PageHeader ul li a.speedIcon {
	background: url(/images/style/fspeedtest.png) 39px 0px no-repeat;
	background-size: 14px;
}

#PageHeader ul li a.statusOkIcon {
	background: url(/images/style/tick.png) 54px 0px no-repeat;
	background-size: 14px;
}

#PageHeader ul li a.statusProblemIcon {
	background: url(/images/style/cross.png) 50px 0px no-repeat;
	background-size: 14px;
}

#PageHeader ul li a.mailIcon {
	background: url(/images/style/fwebmail.png) 32px 3px no-repeat;
	background-size: 14px;
}

#PageHeader #navbar {
	margin: 10px 0px 0px 0px;
}

.navbar-brand {
	float: initial;
}

.navbar-inverse, .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form
	{
	border: none;
}

.subnav {
	margin: 0;
	top: 0px;
	z-index: 1020;
	background-color: rgb(247, 247, 247);
	border-bottom: 1px solid #E1E1E1;
	padding: 8px 0px 0px 0px;
}

#navbar ul:nth-child(n+2) {
	margin-top: 5px;
}

#homeMainBanners .bannerComponent p {
	position: absolute;
	top: 320px;
	color: #FFF;
	text-align: center;
	width: 100% !important;
	font-family: 'Roboto', sans-serif;
	font-size: 36px;
	line-height: 1.4;
	font-weight: 900;
	display: none;
}

.bannerComponent img {
	width: 100%;
	height: auto;
}

.bannerComponent p {
	text-align: center;
	max-width: 750px;
}

#homeContent {
	position: relative;
/*	float: left;*/
	width: 100%;
	text-align: center;
/*	margin: 20px 0px;*/
}

#homeContent h1 {
	font-family: 'Roboto', sans-serif;
	font-size: 36px;
	margin: 10px 0px 0px;
	padding: 5px 0px 0px 0px;
	font-weight: 600;
	color: #6d6e71;
}

#homeContent p {
	font-family: 'Roboto', sans-serif !important;
	margin: 0px 0px;
	padding: 0px;
	color: #4d4d4d;
	font-weight: 600;
}

#homeBanners .homepageCallouts h2 {
	color: #000;
	font-size: 30px;
	font-weight: 900;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 43px;
	font-family: 'Roboto', sans-serif !important;
}

#homeBanners .homepageCallouts h3 {
	color: #000;
	font-size: 13px;
	font-weight: 700;
	margin: 5px 0px 10px;
	padding: 0px;
	font-family: 'Roboto', sans-serif !important;
}

#homeBanners .homepageCallouts p {
	font-size: 14px;
	line-height: 1.4;
	color: #4d4d4d;
	font-family: 'Roboto', sans-serif !important;
}
/*
#homeBanners .homepageCallouts a {
	display: block;
	font-size: 16px;
	line-height: 1.4;
	font-family: 'Roboto', sans-serif !important;
	padding: 0px 0px 0px 30px;
	margin: 0px 0px 5px;
	color: #4d4d4d;
}
*/
#homeBanners .homepageCallouts#homePlanCallouts h3, #homeBanners .homepageCallouts#homePlanCallouts h2
	{
	color: #98bd3e;
}

#homeBanners .homepageCallouts#homePlanCallouts h2 {
	background: url(/images/style/homeIcon.jpg) left 0px
		no-repeat;
}

#homeBanners .homepageCallouts#businessPlanCallouts h3, #homeBanners .homepageCallouts#businessPlanCallouts h2
	{
	color: #00bbc1;
}

#homeBanners .homepageCallouts#businessPlanCallouts h2 {
	background: url(/images/style/businessIcon.jpg) left
		-3px no-repeat;
}

#homeBanners .homepageCallouts#enterprisePlanCallouts h3, #homeBanners .homepageCallouts#enterprisePlanCallouts h2
	{
	color: #7f4294;
}

#homeBanners .homepageCallouts#enterprisePlanCallouts h2 {
	background: url(/images/style/enterpriseIcon.jpg)
		left -2px no-repeat;
}

#homeBanners .homepageCallouts img {
	width: 100%;
	height: auto;
}

#homeBanners a.greenTick {
	background: url(/images/style/greenTick.jpg) left
		6px no-repeat;
}

#homeBanners a.blueTick {
	background: url(/images/style/blueTick.jpg) left 6px
		no-repeat;
}

#homeBanners a.purpleTick {
	background: url(/images/style/purpleTick.jpg) left
		6px no-repeat;
}
/*
#homeBanners .homepageCallouts a {
	display: block;
	font-size: 16px;
	line-height: 1.4;
	font-family: 'Roboto', sans-serif !important;
	padding: 0px 0px 0px 30px;
	margin: 0px 0px 5px;
	color: #4d4d4d;
}
*/
#VBRIBanner {
	margin-top: 20px;
}

#VBRIBanner img {
	max-width: 650px;
	width: 100%;
	height: auto;
	padding: 0px 15px 10px 15px;
	margin-right: auto;
	margin-left: auto;
}

footer {
	height: 84px;
	position: relative !important;
	float: left !important;
	width: 100% !important;
	background: #E7232D url(/images/fheader_background_shape.png) left
		bottom no-repeat;
	background-size: cover;
}

footer .centerContainer {
	width: 100%;
	padding: 0px 20px;
	box-sizing: border-box;
}

.centerContainer {
	max-width: 990px;
	margin: 0px auto;
}

footer .centerContainer div>span {
	background: #FFF;
	padding: 17px 0px 6px;
	margin: -17px 20px 0px 0px;
	-webkit-border-radius: 0px 0px 8px 8px;
	-moz-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
}

footer div span {
	display: block;
	float: left;
	width: 160px;
	color: #000;
	font-weight: bold;
	text-align: center;
	margin-right: 10px;
}

footer, footer a {
	color: #fff;
	font-size: 12px;
	line-height: 15px;
	padding: 17px 0 0 0;
	margin: 0;
}

  .clearfix{ content: ""; display: table; clear: both; }


